Uploaded image for project: 'Ranger'
  1. Ranger
  2. RANGER-351

Update HBase plugin to use HBase version 1.1 (from 0.99.2)

    Details

    • Type: Task
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 0.5.0
    • Fix Version/s: 0.5.0
    • Component/s: plugins
    • Labels:
      None

      Description

      Currently Ranger HBase plugin uses HBase version 0.99.2. HBase version should be updated to use the latest available version 1.1.

        Attachments

          Activity

            People

            • Assignee:
              madhan.neethiraj Madhan Neethiraj
              Reporter:
              madhan.neethiraj Madhan Neethiraj
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: